<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="style.css">
</head>
<footer> <!-- semantic HTML: you use this tag for footers only as part of widely-accepted coding convention -->
    <p> <!-- a paragraph tag: displays in 'block' in default, occupy whole row of a container -->
        &copy; MyLibrary 2019. Powered by UP CSI <!-- & allows to represent special characters that are not available in normal keyboards -->
    </p>
</footer>

<body>
    hello, world
</body>
</html>